<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:drawable="@drawable/children_song_tab_button_focused" android:state_focused="true" />
    <item android:drawable="@drawable/children_song_tab_button" android:state_focused="false" />
</selector>
